uuid: d3104744-93bc-41bd-8aec-bb365778f3f7
langcode: es
status: true
dependencies:
  config:
    - node.type.poi
id: node.poi.promote
field_name: promote
entity_type: node
bundle: poi
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
